Get Entity Audit Log
curl --request GET \
--url https://api.voxo.co/v2/admin/audit-log/{entityType}/{entityId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.voxo.co/v2/admin/audit-log/{entityType}/{entityId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.voxo.co/v2/admin/audit-log/{entityType}/{entityId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"records": [
{
"id": 123,
"tenantId": 123,
"userId": 123,
"entityId": 123,
"entity": "<string>",
"from": "<unknown>",
"to": "<unknown>",
"timestamp": "<string>"
}
],
"page": 123,
"maxPage": 123,
"totalRecords": 123
}Audit Log
Get Entity Audit Log
List audit log entries for a specific entity
GET
/
v2
/
admin
/
audit-log
/
{entityType}
/
{entityId}
Get Entity Audit Log
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
entityType
Option 1 · enum<string>Option 2 · enum<string>Option 3 · enum<string>Option 4 · enum<string>Option 5 · enum<string>Option 6 · enum<string>Option 7 · enum<string>Option 8 · enum<string>Option 9 · enum<string>Option 10 · enum<string>Option 11 · enum<string>Option 12 · enum<string>Option 13 · enum<string>Option 14 · enum<string>Option 15 · enum<string>Option 16 · enum<string>Option 17 · enum<string>Option 18 · enum<string>Option 19 · enum<string>Option 20 · enum<string>Option 21 · enum<string>Option 22 · enum<string>Option 23 · enum<string>Option 24 · enum<string>Option 25 · enum<string>
required
Available options:
branch Query Parameters
Required range:
0 <= x <= 1Was this page helpful?
⌘I